Subject: Re: RFC: MPC5200 PSC AC97 driver

From: Matt Sealey <[email-masked]>
Date: Fri, 18 Apr 2008 19:11:53 +0100

Juergen Beisert wrote:
> On Friday 18 April 2008 17:43, Peter Czanik wrote:
> I'm not sure if "cell-index" is a correct property. I copied it from the uart 
> driver, because this driver needs something to distinguish between PSC1 and 
> PSC2. Maybe there is a better and correct oftree solution? Any oftree expert 
> here?

cell-index is correct by legacy, but I think it has been said by that you could
just as well pick which PSC you are running on by it's address.

I would prefer the address approach, but everyone's going to keep cell-index
around anyway so why not leave it there and why not keep using it?

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations